.info {
    display: flex;
    align-items: start;
    margin-top: 4em;
    text-wrap: wrap;
}

.lft,
.rght {
    width: 50%;
}

.rght {
    float: right;
}

.lft-img {
    margin-left: 15%;
}

.rght-img {
    float: right;
    padding: 15px;
}

ul {
    margin-left: 2em;
}

#structures {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 10px;
}

.enhancements {
    width: 30%;

}

.enhancements img {
    width: 100%;
    max-width: 320px;
    object-fit: cover;
    border-radius: 10px;
    padding: 0 5px;
}

.enhancements p {
    margin: 0;
    padding: 20px;
}

.links p {
    padding: 5px 0;
}

.bold {
    font-weight: 700;
}

.shrink {
    width: 50%;
}

.center {
    display: block;
    width: 50%;
    margin: auto;
}

:root {
    --magnifier: 2;
    --gap: 1vmin;
    --transition: 0.5s;
}

.gallery {
    max-width: 100%;
    height: 50vmin;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--gap);
    align-self: center;
}

.gallery img {
    --brightness: 0.75;
    --grayscale: 1;
    transition: flex var(--transition), filter var(--transition);
    height: 100%;
    filter: grayscale(var(--grayscale)) brightness(var(--brightness));
    object-fit: cover;
    overflow: hidden;
    flex: 1;
}

.gallery img:hover {
    --brightness: 1.15;
    --grayscale: 0;
    flex: var(--magnifier);
}

@media screen and (max-width: 800px) {


    #structures,
    .info,
    .gallery {
        flex-direction: column;
    }

    .enhancements,
    .lft,
    .rght {
        width: 100%;
        padding: 0;
    }

    main h1,
    main h2,
    main h3,
    main p {
        padding: 5px 30px !important;
        margin: 0 !important;

    }



    ul {
        margin: 0 !important;
        padding: 0 40px !important;
    }

    .rght,
    .lft {
        display: block;
        float: none;
        width: 100%;
        margin: 0;
    }

    main img {
        display: block;
        width: 75% !important;
        margin: auto;
        float: none !important;
    }

    .gallery {
        width: 100%;
        height: 120vmin;
    }

    .oneColumn {
        padding: 0;
        margin: 0;
    }
}